I am trying to install ifolder 2.1 to netwae 6.5 sp5, but I don't know
how. It says that it comes bundled, but I don't know how to install it.
I downloaded the ifolder 2.1 but it is asking me for apache 1.3.27 which
I don't have. Netware 6.5 sp5 comes with apache 2.0.54. I read that you
can install ifolder 2.1.7 in netware 6.5 but I can't find the install. I
would appreciate any help.


Horacio Hernandez